/* Begin Typography & Colors */
body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, sans-serif;
	background-color: black;
	color: #aaa;
	text-align: center;
}

input, textarea {
	border:1px solid #1c3a76;
	background-color:black;
	color:white;
}

#page {
	background-color:#777;
	border:1px solid #959596;
	text-align:left;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-moz-background-clip:padding;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	-webkit-box-shadow:0px 0px 4px #333;
	-moz-box-shadow:0px 0px 4px #333;
	box-shadow:0px 0px 4px #333;
	background-color:#111;
	margin:20px auto;
	padding:0;
	width:760px;
	border:1px solid #1c3a76;
}

#content {
	font-size:1.2em;
}

.narrowcolumn .entry {
	line-height:1.4em;
}

.narrowcolumn .postmetadata {
	text-align:center;
}

.thread-alt {
	background-color:#222;
}

.thread-even {
	background-color:#111;
}
.depth-1 {
	border:1px solid #ddd;
}

.even, .alt {
	border-left:1px solid #ddd;
}

#footer {
	border:none;
	border-top:1px dashed #444;
	background-color:#222;
}

#footer div {
	padding:5px;
	text-align:center;
}

small {
	font-family:Helvetica, sans-serif;
	font-size:0.9em;
	line-height:1.5em;
}

h1, h2, h3 {
	font-family:Verdana, sans-serif;
	font-weight:bold;
}

h1 {
	font-size:20pt;
	font-weight:normal;
	text-align:center;
}

#headerimg .description {
	font-size:1.2em;
	text-align:center;
}

h2 {
	font-size:1.6em;
}

h2.pagetitle {
	font-size:1.6em;
}

#sidebar h2 {
	font-family:'Lucida Grande', Verdana, Sans-Serif;
	font-size:1.2em;
}

h3 {
	font-size:1.3em;
	border-bottom:1px solid #1c3a76;
}

h1, h1 a, h1 a:hover, h1 a:visited, #headerimg .description {
	text-decoration:none;
	color:#3975ef;
}

h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
	color:#99a;
}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, cite {
	text-decoration:none;
}

.h {
	position:absolute;
	visibility:hidden;
}

.j textarea  {
	max-width:580px;
}

.entry p a:visited {
	/*color: #b85b5a;*/
	/*text-decoration:line-through;*/
}

.sticky {
	background:#f7f7f7;
	padding:0 10px 10px;
}

.sticky h2 {
	padding-top:10px;
}

.commentlist li, #commentform input, #commentform textarea {
	font:0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

.commentlist li ul li {
	font-size:1em;
}

.commentlist li {
	font-weight:bold;
}

.commentlist li .avatar { 
	float:right;
	border:1px solid #eee;
	padding:2px;
	background:#fff;
}

.commentlist cite, .commentlist cite a {
	font-weight:bold;
	font-style:normal;
	font-size:1.1em;
}

.commentlist p {
	font-weight:normal;
	line-height:1.5em;
	text-transform:none;
}

#commentform p {
	font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;
}

.commentmetadata {
	font-weight:normal;
}

small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {
	color:#aaa;
}

code {
	font:1.1em 'Courier New', Courier, Fixed;
}

acronym, abbr, span.caps
{
	font-size:0.9em;
	letter-spacing:.07em;
}

a, h2 a:hover, h3 a:hover {
	color:#2750a2;
	text-decoration:none;
}

a:hover {
	color:#2b59b5;
	text-decoration:underline;
}
/* End Typography & Colors */



/* Begin Structure */
body {
	margin:0 0 20px 0;
	padding:0;
}

#header {
	background-color:#102042;
	height:99px;
	background:url('bgheader.jpg') #102042;
	margin:0;
}

#headerimg {
	margin:7px 9px 0;
	height:100px;
	width:740px;
}

.narrowcolumn {
	float:left;
	padding:0 0 20px 45px;
	margin:0px 0 0;
	width:450px;
}

.post {
	margin:0 0 40px;
	text-align:justify;
}

.post hr {
	display:block;
}

.narrowcolumn .postmetadata {
	padding-top:5px;
}

.postmetadata {
	clear:both;
}

.clear {
	clear:both;
}

#footer {
	padding:0;
	margin:0 auto;
	width:760px;
	clear:both;
}
/* End Structure */


/*	Begin Headers */
h1 {
	padding-top:10px;
	margin:0;
}

h2 {
	margin:30px 0 0;
}

h2.pagetitle {
	margin-top:30px;
	text-align:center;
}

#sidebar h2 {
	margin:5px 0 0;
	padding:0;
}

h3 {
	padding:0;
	margin:30px 0 0;
}

h3.comments {
	padding:0;
	margin:40px auto 20px ;
}
/* End Headers */



/* Begin Images */
p img {
	padding:0;
	max-width:100%;
}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

img.alignright {
	padding:4px;
	margin:0 0 2px 7px;
	display:inline;
}

img.alignleft {
	padding:4px;
	margin:0 7px 2px 0;
	display:inline;
}

.alignright {
	float:right;
}

.alignleft {
	float:left;
}
/* End Images */



/* Begin Lists

	Special stylized non-IE bullets
	Do not work in Internet Explorer, which merely default to normal bullets. */

html>body .entry ul {
	margin-left:0px;
	padding:0 0 0 30px;
	list-style:none;
	padding-left:10px;
	text-indent:-10px;
}

html>body .entry li {
	margin:7px 0 8px 10px;
}

/*.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
}*/

.entry ol {
	padding:0 0 0 35px;
	margin:0;
}

.entry ol li {
	margin:0;
	padding:0;
}

.postmetadata ul, .postmetadata li {
	display:inline;
	list-style-type:none;
	list-style-image:none;
}

#sidebar ul, #sidebar ul ol {
	margin:0;
	padding:0;
}

#sidebar ul li {
	list-style-type:none;
	list-style-image:none;
	margin-bottom:15px;
}

#sidebar ul p, #sidebar ul select {
	margin:5px 0 8px;
}

#sidebar ul ul, #sidebar ul ol {
	margin:5px 0 0 10px;
}

#sidebar ul ul ul, #sidebar ul ol {
	margin:0 0 0 10px;
}

ol li, #sidebar ul ol li {
	list-style:decimal outside;
}

#sidebar ul ul li, #sidebar ul ol li {
	margin:3px 0 0;
	padding:0;
}
/* End Entry Lists */



/* Begin Form Elements */
#searchform {
	margin:10px auto;
	padding:5px 3px;
	text-align:center;
}

#sidebar #searchform #s {
	width:108px;
	padding:2px;
}

#sidebar #searchsubmit {
	padding:1px;
}

.entry form { /* This is mainly for password protected posts, makes them look better. */
	text-align:center;
}

select {
	width:130px;
}

#commentform input {
	width:170px;
	padding:2px;
	margin:5px 5px 1px 0;
}

#commentform {
	margin:5px 10px 0 0;
}

#commentform textarea {
	width:100%;
	padding:2px;
}

#commentform #submit {
	margin:0 0 5px auto;
	float:right;
}
/* End Form Elements */



/* Begin Comments*/
.alt {
	margin:0;
	padding:10px;
}

.children {
	padding:0;
}

#commentform p {
	margin:5px 0;
}
/* End Comments */



/* Begin Sidebar */
#sidebar {
	font:1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	padding:20px 0 10px 0;
	margin-left:545px;
	width:190px;
}

#sidebar form {
	margin:0;
}
/* End Sidebar */

/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor:help;
}

acronym, abbr {
	border-bottom:1px dashed #999;
}

blockquote {
	margin:15px 30px 0 10px;
	padding-left:20px;
	border-left:5px solid #ddd;
}

blockquote cite {
	margin:5px 0 0;
	display:block;
}

.center {
	text-align:center;
}

.hidden {
	display:none;
}
	
.screen-reader-text {
     position:absolute;
     left:-1000em;
}

hr {
	display:none;
}

a img {
	border:none;
}
/* End Various Tags & Classes */



/* Captions */
.aligncenter, div.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.widget_pages ul li {
	font-weight:bold;
}

.widget_pages ul li ul li {
	font-weight:normal;
}

div.ml {
	border:1px solid white;
	color:black;
	padding:12px;
	text-align:center;
	background-color:#2750a2;
}

a.download {
	display:block;
	border:1px solid white;
	color:black;
	padding:12px;
	padding-left:40px;
	background:url('download.png') 5px 4px no-repeat #2750a2;
}

a.play {
	display:block;
	border:1px solid white;
	color:black;
	padding:12px;
	padding-left:40px;
	background:url('play.png') 5px 4px no-repeat #2750a2;
}

a.download:visited, a.play:visited {
	color:black;
}

a.download:hover, a.play:hover {
	color:black;
	text-decoration:underline;
}

pre {
	border:1px solid #444;
	background-color:#000;
	padding:5px;
	font-size:8pt;
	overflow:auto;
}

div.terminal {
	border:1px solid #555;
	background-color:#000;
	padding:5px;
	font-size:9pt;
}

ul.dropdown, ul.dropdown li, ul.dropdown ul {
	list-style:none;
	margin:0;
	padding:0;
}

ul.dropdown {
	position:relative;
	z-index:597;
	float:left;
}

ul.dropdown li {
	float:left;
	line-height:1.3em;
	vertical-align:middle;
	border-top:1px solid #aaa;
	border-left:1px solid #aaa;
	border-bottom:1px solid #333;
	border-right:1px solid #333;
	padding:5px;
	border-collapse:collapse;
	background-color:#222;
}

ul.dropdown li.hover, ul.dropdown li:hover {
	position:relative;
	z-index:599;
	cursor:default;
	background-color:#014;
}

ul.dropdown ul {
	visibility:hidden;
	position:absolute;
	top:100%;
	left:0;
	z-index:598;
	width:100%;
}

ul.dropdown ul li {
	float:none;
	width:140px;
	margin-top:1px;
}

ul.dropdown ul ul {
	top:1px;
	left:99%;
}

ul.dropdown li:hover > ul {
	visibility:visible;
}

div.userpanel {
	height:2.6em;
	float:right;
	margin:0;
	margin-top:6px;
	margin-right:3px;
}

ul.dropdown a {
	display:block;
	color:#aaa;
}

ul.dropdown a:hover {
	text-decoration:none;
	color:#aaa;
}

.widget_pages ul ul a {
	font-weight:normal;
}

div.entry {
	margin-top:10px;
}

.abstract {
	margin-bottom:1em;
}

.feed {
  margin-left:3px;
  padding:0 0 0 18px;
  background:url("feed-icon-14x14.png") no-repeat 0 50%;
} 

.alignleft {
	float:left;
	text-align:left;
	margin-right:10px;
}

.alignright {
	text-align:right;
	float:right;
	margin-left:10px;
}

#sharebuttons {
	margin-top:1em;
	margin-bottom:1em;
	font-weight:bold;
	padding:3px;
	background-color:#222;
	border:1px solid #333;
}

#sharebuttons img {
	padding-right:2px;
	vertical-align:middle; 
}

span.hovernote {
	font-weight:bold;
	border-bottom:1px dotted #555;
	cursor:help;
}

.warning {
	border:1px dashed #ff0000;
	background-color:#690000;
	padding:2px;
}

#content li {
	list-style-type:disc;
	padding-left:1em;
}
